
Sistema Integrado de Radar - Task #906

Milestone # 905 (Closed): Documentación

Manual de usuario ABS

01/26/2017 07:21 PM - Fiorella Quino

Status: Closed Start date: 01/26/2017

Priority: Normal Due date: 02/23/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 3.00 hours

Description

History

#1 - 01/26/2017 07:21 PM - Fiorella Quino

- Subject changed from Manual de usuario to Manual de usuario ABS

#2 - 02/21/2017 05:20 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 50

#3 - 02/21/2017 08:26 PM - Fiorella Quino

- % Done changed from 50 to 80

#4 - 02/22/2017 01:44 PM - Fiorella Quino

- % Done changed from 80 to 90

#5 - 03/02/2017 07:10 PM - Fiorella Quino

- % Done changed from 90 to 100

#6 - 03/02/2017 07:10 PM - Fiorella Quino

- Status changed from In progress to Resolved

#7 - 09/04/2017 09:52 PM - Fiorella Quino

- Status changed from Resolved to Closed
